
_qt_internal_should_include_targets(
    TARGETS DmaBufServerBufferIntegrationPlugin
    NAMESPACE Qt6::
    PROJECT_NAMES QtWayland
    OUT_VAR_SHOULD_SKIP __qt_DmaBufServerBufferIntegrationPlugin_skip_include_targets_file
    
)
